sc2srvLastBootResult-2 — Fujitsu and Fsas ServerView ServerControl MIBs (official package)
Result of last system boot
{1 3 6 1 4 1 62698 2 10 2 2 10 4 1 1 3}
Result of last system boot
Status in source: mandatory.
Names: sc2srvLastBootResult-2
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sc2srvLastBootResult-2",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"unknown",
"(",
"1",
")",
",",
"os-boot-successful",
"(",
"2",
")",
",",
"diagnostic-boot-successful",
"(",
"3",
")",
",",
"no-boot-cpu",
"(",
"4",
")",
",",
"no-bootable-media",
"(",
"5",
")",
",",
"os-failed-to-load",
"(",
"6",
")",
",",
"diagnostic-boot-failed",
"(",
"7",
")",
",",
"hardware-failure",
"(",
"8",
")",
"}",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Result of last system boot\"",
"::=",
"{",
"sc2Servers-2",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"unknown",
1
],
[
"os-boot-successful",
2
],
[
"diagnostic-boot-successful",
3
],
[
"no-boot-cpu",
4
],
[
"no-bootable-media",
5
],
[
"os-failed-to-load",
6
],
[
"diagnostic-boot-failed",
7
],
[
"hardware-failure",
8
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Result of last system boot"
],
null,
null,
null,
null
]
}Module: FSC-SERVERCONTROL2-MIB-2
sc2srvLastBootResult-2 OBJECT-TYPE
SYNTAX INTEGER
{
unknown(1),
os-boot-successful(2),
diagnostic-boot-successful(3),
no-boot-cpu(4),
no-bootable-media(5),
os-failed-to-load(6),
diagnostic-boot-failed(7),
hardware-failure(8)
}
ACCESS read-only
STATUS mandatory
DESCRIPTION "Result of last system boot"
::= { sc2Servers-2 3 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes
Downloaded: 2026-11-03T05:49:44.885211+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.1 | sc2srvUnitId-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.2 | sc2srvPhysicalMemory-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.4 | sc2srvCurrentBootStatus-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.5 | sc2srvShutdownCommand-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.6 | sc2srvShutdownDelay-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.7 | sc2srvUUID-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.8 | sc2srvPhysicalMemoryOs-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.9 | sc2srvUUIDWireFormat-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.10 | sc2srvOsPlatform-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.11 | sc2srvBiosVersion-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.12 | sc2srvHasEncryptedPartitions-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.1.1.13 | sc2srvTrustedExecutionTechnologyEnabled-2 | 0 | 0 |